Error

two or more packages specified (mpdcon.app libusbxhttp: wheezy)